<?xml version="1.0"?>
<gconf>
        <entry name="enclosure-download-path" mtime="1155445601" type="schema" stype="string" owner="liferea">
                <local_schema locale="C" short_desc="The path where to store downloaded enclosures.">
                        <default type="string">
                                <stringvalue></stringvalue>
                        </default>
                        <longdesc>
	   This options determines where Liferea stores downloaded
	   enclosures. If not specified Liferea will uses the users
	   home directory.
	</longdesc>
                </local_schema>
        </entry>
        <entry name="enclosure-download-tool" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Which tool to download enclosures.">
                        <default type="int" value="0">
                        </default>
                        <longdesc>
	   This options determines which download tool Liferea
	   uses to download enclosures (0 = wget, 1 = curl).
	</longdesc>
                </local_schema>
        </entry>
        <entry name="folder-display-hide-read" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Filter read items when displaying folders.">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>
	   If this option is enabled and folder-display-mode is 
	   not 0 when clicking a folder only the unread items 
	   of all childs will be displayed.
	</longdesc>
                </local_schema>
        </entry>
        <entry name="folder-display-mode" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Determine if folders show all child content.">
                        <default type="int" value="0">
                        </default>
                        <longdesc>
	   If set to 0 no items are displayed when selecting a folder.
	   If set to 1 all items of all childs are displayed when 
	   selecting a folder.
	</longdesc>
                </local_schema>
        </entry>
        <entry name="popup-placement" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Placement of the mini popup window">
                        <default type="int" value="0">
                        </default>
                        <longdesc>
	   The placement of the mini popup window that is opened
	   to notify the user of new items. The popup window is
	   positioned at one of the desktop borders (1 = upper left,
	   2 = upper right, 3 = lower right, 4 = lower left).
	</longdesc>
                </local_schema>
        </entry>
        <entry name="update-thread-concurrency" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Number of update threads used in downloading">
                        <default type="int" value="2">
                        </default>
                        <longdesc>Number of threads used to download feeds and web objects
	   in Liferea. An additional thread is created that only
	   services &apos;interactive&apos; requests (for example when a user
	   manually selects a feed to update).</longdesc>
                </local_schema>
        </entry>
        <entry name="updateonstartup" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Force all feeds to be updated on startup.">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>
	   This option forces all feeds to be updated on startup.
	   Normally only out-dated feeds are updated.
	</longdesc>
                </local_schema>
        </entry>
        <entry name="trayicon" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Determines if the system tray icon is to be shown">
                        <default type="bool" value="true">
                        </default>
                        <longdesc>Determines if the system tray icon is to be shown</longdesc>
                </local_schema>
        </entry>
        <entry name="timeformatmode" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Determines how the date is rendered in the itemview">
                        <default type="int" value="2">
                        </default>
                        <longdesc>If timeformat is set to 1, then only the time is
	   shown. If set to 2, then both the time and date are shown. If
	   set to 3, then the format string stored in timeformat is used.</longdesc>
                </local_schema>
        </entry>
        <entry name="timeformat" mtime="1155445601" type="schema" stype="string" owner="liferea">
                <local_schema locale="C" short_desc="Format string to use to show the date in the Liferea itemlist">
                        <default type="string">
                                <stringvalue>%D %t</stringvalue>
                        </default>
                        <longdesc>This string controls what is displayed in the date
	   column of the Liferea itemlist if timeformatmode is set to
	   1. The syntax used is the syntax of strftime(2).</longdesc>
                </local_schema>
        </entry>
        <entry name="startup_feed_action" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Determines how feed updating works at Liferea startup">
                        <default type="int" value="0">
                        </default>
                        <longdesc>Numeric value determines how feed updating works at
	   Liferea startup. Set to 0 to use the last poll times to
	   &quot;automatically&quot; determine which feeds will be updated. Set to
	   1 to update all feeds at startup. Set to 2 to reset all poll
	   times at startup so that no feeds are updated at startup.</longdesc>
                </local_schema>
        </entry>
        <entry name="show-popup-windows" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Display popup window advertising new items as they are downloaded">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>Display popup window advertising new items as they are downloaded.</longdesc>
                </local_schema>
        </entry>
        <entry name="maxitemcount" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Determines the default number of items saved on each
        feed">
                        <default type="int" value="100">
                        </default>
                        <longdesc>This value is used to determine how many items are saved
	   in each feed when Liferea exits. Note that marked items are
	   always saved.</longdesc>
                </local_schema>
        </entry>
        <entry name="last-zoomlevel" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Zoom level of the HTML view">
                        <default type="int" value="100">
                        </default>
                        <longdesc>Zoom level of the HTML view. (100 = 1:1)</longdesc>
                </local_schema>
        </entry>
        <entry name="last-window-y" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Top position of the Liferea main window">
                        <default type="int" value="0">
                        </default>
                        <longdesc>Top position of the Liferea main window.</longdesc>
                </local_schema>
        </entry>
        <entry name="last-window-x" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Left position of the Liferea main window">
                        <default type="int" value="0">
                        </default>
                        <longdesc>Left position of the Liferea main window.</longdesc>
                </local_schema>
        </entry>
        <entry name="last-window-width" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Width of the Liferea main window">
                        <default type="int" value="0">
                        </default>
                        <longdesc>Width of the Liferea main window. Use 0 to let GTK+
	   decide on the width.</longdesc>
                </local_schema>
        </entry>
        <entry name="last-window-maximized" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Mainwindow is maximized when Liferea starts up">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>Determines if the Liferea main window will be maximized
	   at startup.</longdesc>
                </local_schema>
        </entry>
        <entry name="last-window-height" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Height of the Liferea main window">
                        <default type="int" value="0">
                        </default>
                        <longdesc>Height of the Liferea main window. Use 0 to let GTK+
	   decide on the height.</longdesc>
                </local_schema>
        </entry>
        <entry name="last-vpane-pos" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Width of the feedlist pane in the mainwindow">
                        <default type="int" value="0">
                        </default>
                        <longdesc>Width of the feedlist pane in the mainwindow. Use 0 to
	   let GTK+ decide the width.</longdesc>
                </local_schema>
        </entry>
        <entry name="last-itemlist-mode" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Enables condensed mode">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>Set to true to make Liferea use condensed mode or false
        to make Liferea use the three pane mode.</longdesc>
                </local_schema>
        </entry>
        <entry name="last-hpane-pos" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Height of the itemlist pane in the mainwindow">
                        <default type="int" value="0">
                        </default>
                        <longdesc>Height of the itemlist pane in the mainwindow. Use 0 to
	   let GTK+ decide the height.</longdesc>
                </local_schema>
        </entry>
        <entry name="keep-feeds-in-memory" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Keep all items loaded in memory">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>Keep all items loaded in memory. This increases speed
	   and memory usage of Liferea.</longdesc>
                </local_schema>
        </entry>
        <entry name="disable-toolbar" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Disable displaying the toolbar in the Liferea main
	   window">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>Disable displaying the toolbar in the Liferea main
        window.</longdesc>
                </local_schema>
        </entry>
        <entry name="disable-menubar" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Disable displaying the menubar in the Liferea main
	   window">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>Disable displaying the menubar in the Liferea main
        window.</longdesc>
                </local_schema>
        </entry>
        <entry name="disable-javascript" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Allows to disable Javascript when using Mozilla for rendering.">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>
	   Allows to disable Javascript when using Mozilla for rendering.
	   Should not be necessary when using GtkHTML2 which does not
	   support Javascript.
        </longdesc>
                </local_schema>
        </entry>
        <entry name="default-update-interval" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Default interval for fetching feeds.">
                        <default type="int" value="0">
                        </default>
                        <longdesc>
	   This value specifies how often Liferea tries to update
	   feeds. The value is given in minutes. When setting the
	   interval always consider the traffic it produces. Setting
	   a value less than 15min almost never makes sense.
	</longdesc>
                </local_schema>
        </entry>
        <entry name="browser_place" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Location of position to open up the link in the
	   selected browser">
                        <default type="int" value="0">
                        </default>
                        <longdesc>Selects the location in the browser to open up the
	   link. Use 0 for the browser&apos;s default, 1 for in an existing
	   window, 2 for in a new window, and 3 for in a new tab.</longdesc>
                </local_schema>
        </entry>
        <entry name="browser-module" mtime="1155445601" type="schema" stype="string" owner="liferea">
                <local_schema locale="C" short_desc="Selects which HTML rendering engine to use">
                        <default type="string">
                                <stringvalue>liblihtmlm.so</stringvalue>
                        </default>
                        <longdesc>Selects which HTML rendering engine to use. Usually
	   &apos;liblihtmlg.so&apos; and &apos;liblihtmlm.so&apos; are available.</longdesc>
                </local_schema>
        </entry>
        <entry name="browser_id" mtime="1155445601" type="schema" stype="string" owner="liferea">
                <local_schema locale="C" short_desc="Selects which browser to use to open external links">
                        <default type="string">
                                <stringvalue>gnome</stringvalue>
                        </default>
                        <longdesc>Selects which browser to use to open external
	   links. The choices include &quot;gnome&quot;, &quot;mozilla&quot;, &quot;firefox&quot;,
	   &quot;netscape&quot;, &quot;opera&quot;, &quot;konqueror&quot;, and &quot;manual&quot;. </longdesc>
                </local_schema>
        </entry>
        <entry name="browser" mtime="1155445601" type="schema" stype="string" owner="liferea">
                <local_schema locale="C" short_desc="Selects the browser command to use when browser_module
	   is set to manual">
                        <default type="string">
                                <stringvalue>mozilla %s</stringvalue>
                        </default>
                        <longdesc>Selects the browser command to use when browser_module
	   is set to manual.</longdesc>
                </local_schema>
        </entry>
        <entry name="browse-key-setting" mtime="1155445601" type="schema" stype="int" owner="liferea">
                <local_schema locale="C" short_desc="Selects which key to use to pagedown or go to the next
	   unread item">
                        <default type="int" value="1">
                        </default>
                        <longdesc>Selects which key to use to pagedown or go to the next
	   unread item. Set to 0 to use ctrl-space, 1 to use space, or 2
	   to use alt-space.</longdesc>
                </local_schema>
        </entry>
        <entry name="browse-inside-application" mtime="1155445601" type="schema" stype="bool" owner="liferea">
                <local_schema locale="C" short_desc="Open links inside of Liferea?">
                        <default type="bool" value="false">
                        </default>
                        <longdesc>If set to true, links clicked will be opened inside of
        Liferea, otherwise they will be opened in the selected
        external browser.</longdesc>
                </local_schema>
        </entry>
</gconf>
